Subject: Prophecy
From: "LLPS -Michael B" <[email-masked]>
To: "Kevin Berry" <[email-masked]>
Date: Fri, 16 Mar 2012 11:59:18 -0400

Hey Pastor Kevin.
I have recently come across a prophecy that I have added to my Prophecy and Prayer book.  (And by the way, thank you for having Toni forward your verses and goals pages.  They have been added to the book as well.)  The prophecy is for the Body of Christ but I thought of you  and felt that it pertained to Mount Hope directly.  I just wanted to share it with you and I pray it be an encouragement to you as much or more then it was to me.  I appreciate you greatly!
Thank you,
Michael B